@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/Gilroy-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/Gilroy-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/Gilroy-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("./fonts/Gilroy-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "Gilroy";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/Gilroy-Bold.ttf") format("truetype");
}

body {
  font-family: "Gilroy";
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #09212b;
  text-align: left;
  background-color: #fff;
}

a {
  color: #015fc9;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #09212b;
  text-decoration: none;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h1,
.h1 {
  font-size: 55px;
}

h2,
.h2 {
  font-size: 45px;
}

h3,
.h3 {
  font-size: 36px;
}

h4,
.h4 {
  font-size: 1.5rem;
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

.lead {
  font-size: 36px;
  font-weight: 500;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-semiBold {
  font-weight: 600;
}

.text-primary {
  color: #015fc9 !important;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: calc(100vh - 380.8px);
}

.common-section {
  margin-bottom: 100px;
}

.banner {
  padding-top: 50px;
}

.mainNavbar {
  padding: 1rem;
}

.mainNavbar .nav-link {
  display: block;
  padding: 0.5rem 1rem;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0;
  color: #000000;
}

.mainNavbar .nav-link:hover,
.mainNavbar .nav-item.active .nav-link {
  color: #015fc9;
}

@media (min-width: 1240px) {
  .mainNavbar.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

@media (max-width: 1239px) {
  .mainNavbar.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.8rem;
    padding-left: 0.8rem;
  }
}

.repaymentsCard {
  background: #ffffff;
  box-shadow: 0 3px 6px #00000029;
  mix-blend-mode: darken;
  border-radius: 87px;
  width: 600px;
  margin: 0 auto;
  padding: 20px 40px 40px;
}

.repaymentsCard .form-group {
  margin-bottom: 1.5rem;
}

.repaymentsCard .commonBtn {
  min-width: 240px;
}

.form-control {
  color: #707070;
  font-size: 13px;
  font-weight: 500;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
  padding-left: 0;
  border-color: rgba(112, 112, 112, 0.5);
}

.form-control:focus {
  outline: none;
  box-shadow: none;
}

select.form-control {
}

label {
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
}

.roundedInput .form-control {
  background: #015fc9;
  border-radius: 30px;
  border: none;
  height: 53px;
  padding: 6px 20px;

  color: white;
}
.roundedInput .white-placeholder::-webkit-input-placeholder {
  /* WebKit browsers */
  color: white;
  font-weight: 800;
  font-size: 30px;
}
.roundedInput .white-placeholder:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: white;
  font-weight: 800;
}
.roundedInput .white-placeholder::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: white;
  font-weight: 800;
}
.roundedInput .white-placeholder:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: white;
  font-weight: 800;
}
.roundedInputt .form-control {
  background: rgba(29, 172, 232, 0.07);
  border-radius: 30px;
  border: none;
  height: 53px;
  padding: 6px 20px;
}
.commonBtn {
  font-size: 12px;
  line-height: 8px;
  font-weight: 500;
  box-shadow: 0 3px 5px #00000029;
  border-radius: 30px;
  padding: 1.25em 1rem;
  min-width: 150px;
}

.commonBtn.btn-lg {
  min-width: 230px;
  font-size: 17px;
}

.btn-primary {
  color: #fff;
  background-color: #015fc9;
  border-color: #015fc9;
}
.custom-toggler {
  background-color: #015fc9;
  border: none;
}

.custom-toggler img {
  filter: brightness(0) invert(1); /* This will invert the icon color to white for better contrast */
}

}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #015fc9;
  background-color: #ffffff;
  border-color: #015fc9;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-secondary {
  color: #fff;
  background-color: #a3dd19;
  border-color: #a3dd19;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  color: #a3dd19;
  background-color: #ffffff;
  border-color: #a3dd19;
}

.btn-blue {
  color: #fff;
  background-color: #2196f3;
  border-color: #2196f3;
}

.btn-blue:hover,
.btn-blue:focus {
  color: #2196f3;
  background-color: #ffffff;
  border-color: #2196f3;
}

.peopleSection {
  position: relative;
  margin-bottom: 180px;
}

.peopleSection-boxes {
  position: absolute;
  width: 100%;
  bottom: -180px;
  left: 0;
  right: 0;
  text-align: center;
}

.peopleSection-boxes .box {
  box-shadow: none;
  border-radius: 0;
  padding: 10px 15px 20px;
  width: 200px;
  height: 220px;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background: #ffffff;
  border: 3px solid #015fc9;
}

.peopleSection-boxes .box img {
  margin-bottom: 40px;
}

.peopleSection-boxes .box p {
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 500;
}

.peopleSection-boxes .box:not(:last-child) {
  margin-right: 1rem;
}

.jobSection {
  background-size: cover;
  text-align: center;
  color: #ffffff;
  height: 120px;
  display: inline-flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row;
  width: 100%;
  padding: 10px 0 0;
  text-transform: uppercase;
  margin-top: -100px;
}

.repaymentsSection .form-group {
  margin-bottom: 1.5rem;
}

.chooseUSSection {
  text-align: center;
}

.chooseUSSection p {
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px;
}

.chooseUSSection .content {
  box-shadow: 0 3px 6px #00000029;
  border-radius: 36px;
  font-size: 12px;
  line-height: 15px;
  padding: 10px 20px;
  text-align: justify;
  min-height: 130px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.chooseUSSection .commonBtn,
.repaymentsSection .commonBtn {
  min-width: 230px;
  font-size: 17px;
}

.compareSection {
  background: #015fc9;
  text-align: center;
  padding: 4px 0;
}

.leader-logo {
  margin-bottom: 15px;
}

.contact-media .content {
  font-size: 12px;
}

.contact-media .commonBtn {
  margin: 15px 0;
}

.customer-item {
  box-shadow: 0 0 6px #00000029;
  border-radius: 23px;
  background-size: cover;
  position: relative;
  width: 100%;
  min-height: 320px;
  margin-bottom: 15px;
}

.customer-desc {
  background-size: cover;
  height: 155px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  box-shadow: 0 3px 6px #00000029;
  text-align: center;
  font-size: 13px;
  padding: 15px 50px;
  line-height: 17px;
}

.customer-desc .avatar {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  top: -18px;
  margin-bottom: 30px;
}

.customer-desc .name {
  font-weight: bold;
  padding-top: 50px;
  font-size: 12px;
  margin-bottom: 0;
}

.customer-desc .date {
  font-size: 10px;
  margin-bottom: 4px;
}

.timeline-section h5 {
  font-size: 18px;
}

.timeline-section p {
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 0;
}

.circle {
  padding: 15px 20px;
  background: #ffff;
  z-index: 2;
}

.circle .inner {
  font-weight: bold;
  background-color: #9fc937;
  box-shadow: 0 3px 6px #00000029;
  width: 69px;
  height: 69px;
  font-size: 25px;
  border-radius: 50%;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.how-it-works.row {
  display: flex;
}
.how-it-works.row [class^="col-"],
.how-it-works.row [class*=" col-"] {
  padding-left: 5px;
  padding-right: 5px;
}

.how-it-works.row .col-2 {
  display: inline-flex;
  align-self: stretch;
  align-items: center;
  justify-content: center;
}

.how-it-works.row .col-2::after {
  content: "";
  position: absolute;
  border-left: 8px solid #9fc937;
  z-index: 1;
}

.how-it-works.row .col-2.bottom::after {
  height: 50%;
  left: 50%;
  top: 50%;
}

.how-it-works.row .col-2.full::after {
  height: 100%;
  left: calc(50% - 3px);
}

.how-it-works.row .col-2.top::after {
  height: 50%;
  left: 50%;
  top: 0;
}

.timeline div {
  padding: 0;
  height: 40px;
}

.timeline hr {
  border-top: 8px solid #9fc937;
  margin: 0;
  top: 17px;
  position: relative;
}

.timeline .col-2 {
  display: flex;
  overflow: hidden;
}

.timeline .corner {
  border: 8px solid #9fc937;
  width: 100%;
  position: relative;
  border-radius: 30px;
}

.timeline .top-right {
  left: 50%;
  top: calc(50% - 35px);
}

.timeline .left-bottom {
  left: -28%;
  top: calc(50% - 3px);
}

.timeline .top-left {
  left: -28%;
  top: -37%;
}

.timeline .right-bottom {
  left: 50%;
  top: calc(50% - 3px);
}

.timeline-section .content {
  padding: 60px 0;
}

.timeline-section .content.left {
  margin-left: -10px;
  padding-right: 65px;
}
.how-it-works.justify-content-end .content {
  padding-left: 60px;
}
.timeline.last .col-5 {
  -ms-flex: 0 0 10%;
  flex: 0 0 10%;
  max-width: 10%;
}
.timeline.last .last-corner {
  overflow: visible;
}
.timeline.last .corner.left-bottom {
  height: 60px;
  border-width: 8px 8px 0 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
}
footer {
  background: #015fc9;
  padding-top: 50px;
  color: #fff;
  font-size: 12px;
  padding-bottom: 10px;
  background-position: -10% center !important;
  background-size: 25% !important;
}

.heading {
  margin-bottom: 30px;
}

footer .content {
  font-size: 14px;
  line-height: 20px;
  padding-right: 200px;
}

.qlink {
  font-size: 12px;
  position: relative;
  color: #ffffff;
  line-height: 30px;
  padding-left: 30px;
  margin: 10px 0;
  display: inline-block;
}

.qlink::before {
  position: absolute;
  content: "";
  width: 13px;
  height: 3px;
  background: #000;
  left: 0;
  top: 50%;
  bottom: 0;
}

footer .nav-link {
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  padding: 4px 0;
}

footer .nav-link:hover {
  color: #000000;
}

@media (max-width: 1199px) {
  footer {
    background-size: 45% !important;
  }

  .repaymentsCard {
    width: 100%;
    padding: 20px 20px 40px;
  }
  .how-it-works img {
    width: 150px;
  }
  .timeline-section .content.left {
    margin-left: 0px;
  }

  footer .nav-link {
    padding: 0.5rem 0.5rem;
  }

  .customer-desc {
    padding: 15px;
    height: auto;
  }

  .timeline .right-bottom,
  .timeline .top-right {
    left: 48%;
  }
}

@media (max-width: 991px) {
  .about-touchUs-section {
    position: relative;
    min-height: auto;
    padding-top: 30px;
    margin-bottom: 50px;
    padding-bottom: 30px;
    margin-bottom: 1815px !important;
  }
  .line1 img {
    display: none !important;
  }
  .line1 img {
    display: none !important;
  }
  footer .content {
    padding-right: 0;
  }
  .peopleSection {
    margin-bottom: 130px;
  }
  .peopleSection-boxes .box p {
    font-size: 20px;
  }

  .peopleSection-boxes .box {
    width: 150px;
    height: 190px;
    padding: 15px;
  }
  .peopleSection-boxes {
    bottom: -158px;
  }
  .peopleSection-boxes .box:not(:last-child) {
    margin-right: 1rem;
  }

  .chooseUSSection,
  .contact-media {
    margin-bottom: 30px;
  }

  .leader-logo {
    text-align: center;
  }
}

@media (max-width: 767px) {
  h1,
  .h1 {
    font-size: 45px;
  }

  h2,
  .h2 {
    font-size: 35px;
  }

  h3,
  .h3 {
    font-size: 30px;
  }

  .lead {
    font-size: 28px;
  }

  .timeline-section .col-2.text-right,
  .timeline-section .col-2.text-left {
    display: none;
  }

  .timeline-section .col-3 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 80%;
  }

  .timeline-section .offset-2 {
    margin-left: 0;
  }

  .timeline-section .timeline .col-5 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 66%;
  }

  .timeline-section .content.left {
    margin-left: 5px;
    padding-right: 0;
  }
  .how-it-works.justify-content-end .content {
    padding-left: 0;
  }
  .how-it-works.justify-content-end {
    justify-content: start;
  }
  .how-it-works.justify-content-end .col-5,
  .how-it-works.row .col-5 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 66%;
  }
  .peopleSection-boxes {
    bottom: 0;
    position: static;
    width: 80%;
    margin: 0 auto;
  }

  .peopleSection-boxes .box:not(:last-child) {
    margin-right: 0.5rem;
  }

  .peopleSection-boxes .box {
    width: 40%;
    height: 200px;
    margin-bottom: 30px;
  }

  .jobSection {
    height: 90px;
    align-items: center;
  }

  .timeline .right-bottom,
  .timeline .top-right {
    left: 34%;
  }

  .timeline .top-left,
  .timeline .left-bottom {
    left: -35%;
  }

  .timeline .corner {
    border-radius: 10px;
  }

  .timeline-section .timeline .col-2 {
    width: 16%;
    max-width: 16%;
    flex: 0 0 16%;
  }
  .timeline.last .col-5 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  footer {
    background-size: 65% !important;
    background-position: -50% center !important;
  }
  .peopleSection {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .peopleSection-boxes {
    position: static;
    width: 100%;
  }

  .peopleSection-boxes .box:not(:last-child) {
    margin-right: 0;
  }

  .peopleSection-boxes .box {
    width: 49%;
  }

  .jobSection {
    /*margin-top: 0;*/
    /*height: auto;*/
  }

  .circle {
    padding: 10px 0;
  }

  .circle .inner {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }

  .timeline-section .content {
    padding: 35px 0;
  }

  .contact-media {
    display: block;
  }

  .contact-media .d-flex {
    display: none !important;
  }

  .repaymentsCard {
    border-radius: 30px;
  }

  .common-section {
    margin-bottom: 60px;
  }
}

@media (max-width: 574px) {
  .timeline .right-bottom,
  .timeline .top-right {
    left: 27%;
  }

  .timeline .top-left,
  .timeline .left-bottom {
    left: -32%;
  }
}
@media (max-width: 414px) {
  .timeline .right-bottom,
  .timeline .top-right {
    left: 19%;
  }
}

.light-yellow {
  background: rgba(148, 201, 94, 0.06);
}

.freeBanner {
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.06);
  background-color: #ffffff;
  border-bottom-right-radius: 50%;
  height: 550px;
  padding: 50px 100px;
  margin-left: -15px;
}

.freeBanner-Btns {
  margin-top: 100px;
}

.freeBanner-Btns .list-inline-item:not(:last-child) {
  margin-right: 2rem;
}

.freeBanner-Btns .btn-primary:hover,
.freeBanner-Btns .btn-primary:focus {
  color: #fff;
  background-color: #015fc9;
  border-color: #015fc9;
}

.freeBanner-Btns .btn-blue:hover,
.freeBanner-Btns .btn-blue:focus {
  color: #fff;
  background-color: #2196f3;
  border-color: #2196f3;
}

.divider {
  border-top: 1.5px solid rgba(112, 112, 112, 0.24);
}

.loansProducts {
  width: 226px;
  height: 198px;
  padding: 45px 60px;
  border-radius: 41px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin: 80px auto 45px;
}

.capitalItem .iconSide {
  width: 121px;
  height: 119px;
  padding: 30px 26px;
  border-radius: 21px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin-right: 20px;
}

.capitalItem h5 {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.33;
}

.capitalItem .content {
  font-size: 12px;
  font-weight: 300;
}

.capitalItem {
  margin-bottom: 50px;
  align-items: center;
}

.faqs-div {
  min-height: 140px;
  padding: 14px 30px 15px;
  border-radius: 11px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin-bottom: 30px;
}

.faqs-div .title {
  font-size: 14px;
  margin-bottom: 10px;
}

.faqs-div .content {
  font-size: 12px;
  margin-bottom: 4px;
}

.touchUs-card {
  padding: 20px 60px 40px;
  border-radius: 57px;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin: 170px 0 auto;
}
.touchUs-card2 {
  padding: 20px 60px 40px;
  border-radius: 57px;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  margin: 170px 0 auto;

}
.touchUs-cardd {
  padding: 20px 60px 40px;
  border-radius: 57px;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  /* margin: 170px 0 auto; */
}

.happens-next-top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 140px;
  height: 135px;
  padding: 30px 37px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
}

.happens-next-bottom {
  width: 140px;
  height: 100px;
  padding: 15px 20px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  font-size: 12px;
  margin-top: 6px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.happens-next-bottom.radius-left {
  border-bottom-left-radius: 50%;
}

.happens-next-bottom.radius-right {
  border-bottom-right-radius: 50%;
}

.happens-next-bottom.radius-bottom-full {
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}

.happens-next-cards .list-inline-item {
  vertical-align: middle;
  margin-bottom: 30px;
}

.happens-next-cards .list-inline-item:not(:last-child) {
  margin-right: 1rem;
}

.loans-products-section .divider,
.helpful-information-section .divider {
  margin-top: 100px;
  margin-bottom: 100px;
}

.loans-products-section .divider.first,
.helpful-information-section .divider.first {
  margin-top: 30px;
}

.loans-products-section .divider.bottom,
.helpful-information-section .divider.bottom {
  margin-bottom: 30px;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
}

.navbar-dropdown .dropdown-menu {
  border-radius: 0;
  padding: 0;
  box-shadow: 0 4px 6px 0 rgb(0 0 0 / 16%);
  border: none;
}

.navbar-dropdown .dropdown-item {
  display: block;
  padding: 0.5rem 1rem;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0;
  color: #000000;
}

.navbar-dropdown .dropdown-item:focus,
.navbar-dropdown .dropdown-item:hover {
  color: #015fc9;
  text-decoration: none;
  background-color: transparent;
}

.about-us-banner {
  padding: 80px 0 0;
}

.about-us-banner .btn-lg {
  margin-top: 60px;
}

.about-finance-section p {
  margin-bottom: 30px;
}

.about-finance-section .divider {
  margin-top: 100px;
  margin-bottom: 100px;
}

.saveMoneyCard {
  text-align: center;
  font-size: 12px;
}

.saveMoneyCard img {
  width: 103px;
  height: 87px;
  margin-bottom: 15px;
}

.saveMoneyCard .heading {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 18px;
}

.rounded-card {
  border-radius: 96px;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
  background-color: #ffffff;
  align-items: center;
  margin-bottom: 70px;
}

.rounded-card h3 {
  padding: 30px 20px;
  text-align: center;
  font-weight: 500;
}

.rounded-card img {
  border-radius: 96px;
}

.about-touchUs-section {
  position: relative;
  min-height: 400px;
  padding-top: 30px;
  margin-bottom: 300px;
}

.touchUs-card-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding-top: 70px;
}
.touchUs-card-wrapperr {
  /* position: absolute; */
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding-top: 110px;
}
textarea.form-control {
  resize: none;
  height: 120px;
  background: #f4f8fb;
  padding: 12px;
  border-radius: 10px;
  border-bottom: none;
}
.commonModal .modal-content {
  border-radius: 100px;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
  padding: 30px 60px;
}
.commonModal button.close {
  background-color: #000;
  border-radius: 50%;
  width: 21px;
  height: 21px;
}
.commonModal .close {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  text-shadow: none;
  opacity: 1;
}
.commonModal .close:hover {
  color: #ffffff;
}

.arrow-container {
  text-align: right;
  margin-top: 10px;
  display: none; /* Hide the arrow by default */
}
@media (max-width: 991px) {
  .touchUs-card2 {
      position: fixed;
      top: inherit;
      bottom: -5px !important;
      width: 92% !important;
      height: 270px;
      padding: 10px !important;
      border: 1px solid #FFFFFF21;
      border-radius: 20px;
      transition: height 0.3s ease;
      z-index: 99;
      background-color: #eee;
  }
  
  .arrow-container {
    display: block; 
    text-align: right;
    margin-top: 10px;
}
}
@media (max-width: 767px) {
  .about-touchUs-section {
    position: relative;
    min-height: auto;
    padding-top: 30px;
    margin-bottom: 50px;
    padding-bottom: 30px;
    margin-bottom: 0px !important;
  }

  .touchUs-card-wrapper {
    position: relative;
    padding-top: 0;
  }

  .touchUs-card-wrapper .touchUs-card {
    margin-top: 0;
  }
  .touchUs-card {
    padding: 20px 30px 20px;
  }
  .touchUs-card-wrapper .touchUs-card2 {
    margin-top: 0;
  }
  .touchUs-card2 {
    padding: 20px 30px 20px;
  }
  .commonModal .modal-content {
    border-radius: 50px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.16);
    padding: 20px 15px;
  }
}

.line1 {
  position: relative;
}
.line1 img {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  top: 50%;
}
